Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 623320 - app-crypt/md5deep-4.4 : fails with FEATURES=test
Summary: app-crypt/md5deep-4.4 : fails with FEATURES=test
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Anthony Basile
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-01 17:29 UTC by Toralf Förster
Modified: 2019-07-10 12:50 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
emerge-info.txt (emerge-info.txt,15.61 KB, text/plain)
2017-07-01 17:29 UTC, Toralf Förster
Details
app-crypt:md5deep-4.4:20170701-153132.log (app-crypt:md5deep-4.4:20170701-153132.log,40.75 KB, text/plain)
2017-07-01 17:29 UTC, Toralf Förster
Details
emerge-history.txt (emerge-history.txt,287.11 KB, text/plain)
2017-07-01 17:29 UTC, Toralf Förster
Details
environment (environment,104.88 KB, text/plain)
2017-07-01 17:29 UTC, Toralf Förster
Details
etc.portage.tbz2 (etc.portage.tbz2,25.98 KB, application/x-bzip)
2017-07-01 17:29 UTC, Toralf Förster
Details
logs.tbz2 (logs.tbz2,12.03 KB, application/x-bzip)
2017-07-01 17:29 UTC, Toralf Förster
Details
temp.tbz2 (temp.tbz2,29.74 KB, application/x-bzip)
2017-07-01 17:29 UTC, Toralf Förster
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Toralf Förster gentoo-dev 2017-07-01 17:29:28 UTC
  -------------------------------------------------------------------

  This is an unstable amd64 chroot image at a tinderbox (==build bot)
  name: 17.0-desktop-plasma_20170625-114015

  -------------------------------------------------------------------

gcc-config -l:
 [1] x86_64-pc-linux-gnu-6.3.0 *

Available Python interpreters, in order of preference:
  [1]   python3.4
  [2]   python2.7 (fallback)
  [3]   pypy (fallback)
  [4]   jython2.7 (fallback)
Available Ruby profiles:
  [1]   ruby21 (with Rubygems) *
  [2]   ruby22 (with Rubygems)
java-config:
The following VMs are available for generation-2:
1)	IcedTea JDK 7.2.6.10 [icedtea-bin-7]
*)	IcedTea JDK 3.4.0 [icedtea-bin-8]
Available Java Virtual Machines:
  [1]   icedtea-bin-7 
  [2]   icedtea-bin-8  system-vm
Comment 1 Toralf Förster gentoo-dev 2017-07-01 17:29:31 UTC
Created attachment 478924 [details]
emerge-info.txt
Comment 2 Toralf Förster gentoo-dev 2017-07-01 17:29:34 UTC
Created attachment 478926 [details]
app-crypt:md5deep-4.4:20170701-153132.log
Comment 3 Toralf Förster gentoo-dev 2017-07-01 17:29:37 UTC
Created attachment 478928 [details]
emerge-history.txt
Comment 4 Toralf Förster gentoo-dev 2017-07-01 17:29:40 UTC
Created attachment 478930 [details]
environment
Comment 5 Toralf Förster gentoo-dev 2017-07-01 17:29:43 UTC
Created attachment 478932 [details]
etc.portage.tbz2
Comment 6 Toralf Förster gentoo-dev 2017-07-01 17:29:46 UTC
Created attachment 478934 [details]
logs.tbz2
Comment 7 Toralf Förster gentoo-dev 2017-07-01 17:29:50 UTC
Created attachment 478936 [details]
temp.tbz2